<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Indiquer le titre de la page</title>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>

</head>
<body>


<header class="header-page">
    <nav>
        <h1><a href="#">Exemple de formulaire</a></h1>

        <label for="show-menu" class="show-menu">Déroulez le menu</label>

        <input type="checkbox" id="show-menu" class="toggle-menu">
        <ul>
            <li><a href="#">Accueil</a></li>
            <li>
                <a href="#">Catégories</a>

                <ul>
                    <li><a href="#">Item 1</a></li>
                    <li><a href="#">Item Item 2</a></li>
                    <li><a href="#">Item 3</a></li>
                </ul>
            </li>
            <li><a href="#">Connexion</a></li>
        </ul>

    </nav>
</header>


<section class="wrapper">

    <form class="formulaire-inscription" action="" method="get">
        <fieldset>
            <legend>Identification</legend>

            <ol>
                <li>
                    <label for="prenom">Prénom</label>
                    <input id="prenom" name="prenom" type="text" placeholder="Inscrire votre prénom" required autofocus>
                </li>
                <li>
                    <label for="nom">Nom</label>
                    <input id="nom" name="nom" type="text" placeholder="Inscrire votre nom" required autofocus>
                </li>
                <li>
                    <label for="date_naissance">Date de naissance</label>
                    <input id="date_naissance" name="date_naissance" type="date" required>
                </li>
                <li>
                    <label for="email">Courriel</label>
                    <input id="email" name="email" type="email" placeholder="exemple@domaine.com" required>
                </li>
                <li>
                    <label for="password">Mot de passe</label>
                    <input id="password" name="password" type="password" placeholder="Mot de passe" required>
                </li>
                <li>
                    <label for="verifPassWord">Confirmation</label>
                    <input id="verifPassWord" name="verifPasseWord" type="password" placeholder="Confirmation du mot de passe" required>
                </li>
            </ol>
        </fieldset>


        <fieldset>
            <input type="submit" value="Envoyer">
        </fieldset>
    </form>

</section>


</body>
</html>